This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 208230 - Gnochm crashes due to not finding gnochm.png file
Gnochm crashes due to not finding gnochm.png file
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnochm (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Patrice Dumas
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-27 04:01 EDT by Tadej Janež
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.9.8-6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-27 04:38:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tadej Janež 2006-09-27 04:01:31 EDT
Description of problem:


Version-Release number of selected component (if applicable):
gnochm-0.9.8-5.fc5

How reproducible:
Start gnochm

Steps to Reproduce:
1.
2.
3.
  
Actual results:
Gnochm crashes:
Traceback (most recent call last):
  File "/usr/bin/gnochm", line 1928, in ?
    inst = MainApp()
  File "/usr/bin/gnochm", line 782, in __init__
    icon = gtk.gdk.pixbuf_new_from_file(path_icon)
gobject.GError: Failed to open file '/usr/share/pixmaps/gnochm.png': No such
file or directory

Expected results:
/usr/share/pixmaps/gnochm.png isn't available,
but there is another file named gnochm.png in the package:
/usr/share/icons/hicolor/48x48/apps/gnochm.png

Additional info:
Comment 1 Patrice Dumas 2006-09-27 04:38:51 EDT
Ooops, sorry. This happens when I tried to enhance the handling
of icons... This should be fixed in 0.9.8-6. Before it hits
the lissors, you can use:

http://www.environnement.ens.fr/perso/dumas/fc-srpms/gnochm-0.9.8-6.noarch.rpm

Note You need to log in before you can comment on or make changes to this bug.